| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
IPFinder::info_MAC Struct Reference

Structure info_MAC with information about a specific MAC obtained from a NIC. More...

`#include <IPFinder.hpp>`

## Public Member Functions

bool | operator== (const info_MAC &other)

## Public Attributes

unsigned char | address [6]

## Detailed Description

Structure info_MAC with information about a specific MAC obtained from a NIC.

## Member Function Documentation

## ◆ operator==()

bool operator== | ( | const info_MAC & | other | ) |

inline

## Member Data Documentation

## ◆ address

unsigned char address[6]

The documentation for this struct was generated from the following file:

- include/fastdds/utils/IPFinder.hpp